#navbar-primary.navbar-default {
  /* background: transparent; */
  /* border: none; */
  .navbar-nav {
  width: 100%;
  text-align: center;
    >
  li {
      display: inline-block;
  float: none;
      >
  a {
        padding-left: 30px;
  padding-right: 30px;
        }
    }
  }
}

#navbar-primary{
    border-bottom: solid 1px;
}

#content {
    position: fixed;
    overflow:auto;
}
.line{
    width: 100%;
    border-bottom: solid 2px;
}

.img-container {
        margin-bottom: 20px !important;
        margin-top: 10px;
}
.img-container img {
        width: 100%;
        /*height: 350px;*/
}
.img-container .col-xs-12 {
        padding-left: 0px;
    padding-right: 0px;
}
.support{
    font-weight: bold;
    font-size: 18pt;
}
.footer {

    background-color: black;
    color: white;
    text-align: center;
    font-size: 24px;
}
.fixed-header {
     position:fixed;
    z-index: 100;
    background-color: white;
}
a.anchor {
    display: block;
    position: relative;
    top: -170px;
    visibility: hidden;
}
.padding-top160 {
    padding-top: 10em;
}

.no-bullet-points
{
    list-style-type:none;
}
.black {
    color: black !important;
    font-weight: bold;

}

li.nav-item {
    padding-right: 20px;
    color: black;
}


.icon {
  display: none;
}

@media screen and (max-width: 600px) {
  #navbar-primary a.nav-link:not(:first-child) {display: none;}
  .topnav a.icon {
    float: right;
    display: block;
  }
}

@media screen and (max-width: 600px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
}

.navbar-custom .nav-item.active .nav-link,
.navbar-custom .nav-item:hover .nav-link {
    color: #000000;
}
.fa.fa-navicon {
  color:black;
}

.center-text {
  text-align: center;
  font-weight: bold;
}
.li-padding {
  padding-top: 5px;
}
.buy-now {
  height: 120px;
  width: 280px;
}

